Bug 1416564 - [GSS](6.4.z) WildFlyDataSource needs implementation of isWrapperFor method
Summary: [GSS](6.4.z) WildFlyDataSource needs implementation of isWrapperFor method
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA
Version: 6.4.14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Ivo Studensky
QA Contact: Martin Simka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 20:17 UTC by jolee
Modified: 2020-03-11 15:39 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 10:38:21 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker JBEAP-8512 0 Major Closed [GSS](7.1.0) WildFlyDataSource needs implementation of isWrapperFor method 2020-03-11 19:44:25 UTC
Red Hat Issue Tracker JBEAP-8513 0 Major Closed [GSS](7.0.z) WildFlyDataSource needs implementation of isWrapperFor method 2020-03-11 19:44:25 UTC
Red Hat Issue Tracker WFLY-7973 0 Major Closed WildFlyDataSource needs implementation of isWrapperFor method 2020-03-11 19:44:25 UTC
Red Hat Knowledge Base (Solution) 2888831 0 None None None 2017-02-01 15:46:01 UTC

Description jolee 2017-01-25 20:17:27 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.